.banner
  .container
    %nav.navbar.navbar-default
      / Brand and toggle get grouped for better mobile display
      .navbar-header
        %button.navbar-toggle.collapsed{"data-target" => "#bs-example-navbar-collapse-1", "data-toggle" => "collapse", :type => "button"}
          %span.sr-only Toggle navigation
          %span.icon-bar
          %span.icon-bar
          %span.icon-bar
        .logo
          %h1
            %a.navbar-brand{:href => "index.html"} JAYS
      / Collect the nav links, forms, and other content for toggling
      #bs-example-navbar-collapse-1.collapse.navbar-collapse.nav-wil
        %nav#link-effect-2.link-effect-2
          %ul.nav.navbar-nav
            %li
              %a{:href => "https://goo.gl/J5jqwu", :target => "_blank"}
                %span{"data-hover" => "Location"} Location
            %li
              %a.scroll{:href => "#services"}
                %span{"data-hover" => "Courses"} Courses
            %li
              %a{:href => "http://www.jays.yoga/photo-gallery"}
                %span{"data-hover" => "Gallery"} Gallery
            
      / /.navbar-collapse
    .banner-info
      %h2 Jumshid's Ashtanga Yoga Sthalam
      %p Experience the Power of Yoga
      .more{:style => "visibility: hidden;"}
        %a.hvr-shutter-in-vertical{"data-target" => "#myModal", "data-toggle" => "modal", :href => "#"}
          Read More
          %span.glyphicon.glyphicon-arrow-right
      / modal-video
      #myModal.modal.video-modal.fade{"aria-labelledby" => "myModal", :role => "dialog", :tabindex => "-1"}
        .modal-dialog{:role => "document"}
          .modal-content
            .modal-header
              %h4 JAYS
              %button.close{"aria-label" => "Close", "data-dismiss" => "modal", :type => "button"}
                %span{"aria-hidden" => "true"} &#215;
            %section
              .modal-body
                %p
                  Ut enim ad minima veniam, quis nostrum
                  exercitationem ullam corporis suscipit laboriosam,
                  nisi ut aliquid ex ea commodi consequatur? Quis autem
                  vel eum iure reprehenderit qui in ea voluptate velit
                  esse quam nihil molestiae consequatur, vel illum qui
                  dolorem eum fugiat quo voluptas nulla pariatur.
                  %i
                    " Quis autem vel eum iure reprehenderit qui in ea voluptate velit
                    esse quam nihil molestiae consequatur.
      .social_icons
        %ul
          %li
            %a.icon.icon-cube.facebook{:href => "https://www.facebook.com/jaysyogamysore/", target: '_blank'}
          %li
            %a.icon.icon-cube.rss{:href => "#"}
          %li
            %a.icon.icon-cube.instagram{:href => "#"}
          %li
            %a.icon.icon-cube.t{:href => "#"}
